/**********************************************/
@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .25em;
	line-height: 14px;
}
dd > span[class^="icon-"] + time,
dd > span[class*=" icon-"] + time {
	margin-left: -0.25em;
}
dl.article-info dd.hits span[class^="icon-"],
dl.article-info dd.hits span[class*=" icon-"] {
	margin-right: 0;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}
.icon-joomla:before {
	content: "\e200";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-rightarrow:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-leftarrow:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-4:before {
	content: "\e201";
}
.icon-arrow-right-4:before {
	content: "\e202";
}
.icon-arrow-down-4:before {
	content: "\e203";
}
.icon-arrow-left-4:before {
	content: "\e204";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-forward-2:before {
	content: "\e205";
}
.icon-backward-2:before,
.icon-reply:before {
	content: "\e206";
}
.icon-unblock:before,
.icon-refresh:before,
.icon-redo-2:before {
	content: "\6c";
}
.icon-undo-2:before {
	content: "\e207";
}
.icon-move:before {
	content: "\7a";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-play:before {
	content: "\e208";
}
.icon-pause:before {
	content: "\e209";
}
.icon-stop:before {
	content: "\e210";
}
.icon-previous:before,
.icon-backward:before {
	content: "\7c";
}
.icon-next:before,
.icon-forward:before {
	content: "\7b";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-play-circle:before {
	content: "\e00d";
}
.icon-pause-circle:before {
	content: "\e211";
}
.icon-stop-circle:before {
	content: "\e212";
}
.icon-backward-circle:before {
	content: "\e213";
}
.icon-forward-circle:before {
	content: "\e214";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-search:before {
	content: "\53";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-brush:before {
	content: "\3b";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-plus-circle:before {
	content: "\e215";
}
.icon-minus:before,
.icon-not-ok:before {
	content: "\4b";
}
.icon-ban-circle:before,
.icon-minus-circle:before {
	content: "\e216";
}
.icon-unpublish:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-cancel-circle:before {
	content: "\e217";
}
.icon-checkmark-2:before {
	content: "\e218";
}
.icon-checkmark-circle:before {
	content: "\e219";
}
.icon-info:before {
	content: "\e220";
}
.icon-info-2:before,
.icon-info-circle:before {
	content: "\e221";
}
.icon-question:before,
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-question-2:before,
.icon-question-circle:before {
	content: "\e222";
}
.icon-notification:before {
	content: "\e223";
}
.icon-notification-2:before,
.icon-notification-circle:before {
	content: "\e224";
}
.icon-pending:before,
.icon-warning:before {
	content: "\48";
}
.icon-warning-2:before,
.icon-warning-circle:before {
	content: "\e225";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before,
.icon-checkbox-checked:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-square:before {
	content: "\e226";
}
.icon-radio-unchecked:before {
	content: "\e227";
}
.icon-radio-checked:before,
.icon-generic:before {
	content: "\e228";
}
.icon-circle:before {
	content: "\e229";
}
.icon-signup:before {
	content: "\e230";
}
.icon-grid:before,
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-2:before,
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-list-2:before {
	content: "\e231";
}
.icon-menu-3:before {
	content: "\e232";
}
.icon-folder-open:before,
.icon-folder:before {
	content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
	content: "\2e";
}
.icon-folder-plus:before {
	content: "\e234";
}
.icon-folder-minus:before {
	content: "\e235";
}
.icon-folder-3:before {
	content: "\e236";
}
.icon-folder-plus-2:before {
	content: "\e237";
}
.icon-folder-remove:before {
	content: "\e238";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-2:before {
	content: "\e239";
}
.icon-file-add:before,
.icon-file-plus:before {
	content: "\29";
}
.icon-file-minus:before {
	content: "\e017";
}
.icon-file-check:before {
	content: "\e240";
}
.icon-file-remove:before {
	content: "\e241";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-stack:before {
	content: "\e242";
}
.icon-tree:before {
	content: "\e243";
}
.icon-tree-2:before {
	content: "\e244";
}
.icon-paragraph-left:before {
	content: "\e246";
}
.icon-paragraph-center:before {
	content: "\e247";
}
.icon-paragraph-right:before {
	content: "\e248";
}
.icon-paragraph-justify:before {
	content: "\e249";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-home:before {
	content: "\21";
}
.icon-home-2:before {
	content: "\e250";
}
.icon-out-2:before,
.icon-new-tab:before {
	content: "\e024";
}
.icon-out-3:before,
.icon-new-tab-2:before {
	content: "\e251";
}
.icon-link:before {
	content: "\e252";
}
.icon-picture:before,
.icon-image:before {
	content: "\2f";
}
.icon-pictures:before,
.icon-images:before {
	content: "\30";
}
.icon-palette:before,
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera:before {
	content: "\55";
}
.icon-camera-2:before,
.icon-video:before {
	content: "\e015";
}
.icon-play-2:before,
.icon-video-2:before,
.icon-youtube:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-user:before {
	content: "\22";
}
.icon-users:before {
	content: "\e01f";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-address:before {
	content: "\70";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-enter:before {
	content: "\e257";
}
.icon-exit:before {
	content: "\e258";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-quote:before,
.icon-quotes-left:before {
	content: "\60";
}
.icon-quote-2:before,
.icon-quotes-right:before {
	content: "\61";
}
.icon-quote-3:before,
.icon-bubble-quote:before {
	content: "\e259";
}
.icon-phone:before {
	content: "\e260";
}
.icon-phone-2:before {
	content: "\e261";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-envelope-opened:before,
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-tag:before {
	content: "\e262";
}
.icon-tag-2:before {
	content: "\e263";
}
.icon-tags:before {
	content: "\e264";
}
.icon-tags-2:before {
	content: "\e265";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-cogs:before {
	content: "\37";
}
.icon-screwdriver:before,
.icon-tools:before {
	content: "\36";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-switch:before {
	content: "\e266";
}
.icon-filter:before {
	content: "\54";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-unlock:before {
	content: "\e267";
}
.icon-key:before {
	content: "\5f";
}
.icon-support:before {
	content: "\46";
}
.icon-database:before {
	content: "\62";
}
.icon-scissors:before {
	content: "\e268";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-eye-close:before,
.icon-eye-blocked:before,
.icon-eye-2:before {
	content: "\e269";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-broadcast:before,
.icon-connection:before,
.icon-wifi:before {
	content: "\e01b";
}
.icon-book:before {
	content: "\e271";
}
.icon-lightning:before,
.icon-flash:before {
	content: "\79";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-feed:before {
	content: "\71";
}
.icon-calendar:before {
	content: "\43";
}
.icon-calendar-2:before {
	content: "\44";
}
.icon-calendar-3:before {
	content: "\e273";
}
.icon-pie:before {
	content: "\77";
}
.icon-bars:before {
	content: "\76";
}
.icon-chart:before {
	content: "\75";
}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-attachment:before,
.icon-paperclip:before,
.icon-flag-2:before {
	content: "\72";
}
.icon-lamp:before {
	content: "\74";
}
.icon-pin:before,
.icon-pushpin:before {
	content: "\73";
}
.icon-location:before {
	content: "\63";
}
.icon-shield:before {
	content: "\e274";
}
.icon-flag:before {
	content: "\35";
}
.icon-flag-3:before {
	content: "\e275";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-bookmark-2:before {
	content: "\e276";
}
.icon-heart:before {
	content: "\e277";
}
.icon-heart-2:before {
	content: "\e278";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-unfeatured:before,
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-default:before,
.icon-star:before {
	content: "\42";
}
.icon-smiley:before,
.icon-smiley-happy:before {
	content: "\e279";
}
.icon-smiley-2:before,
.icon-smiley-happy-2:before {
	content: "\e280";
}
.icon-smiley-sad:before {
	content: "\e281";
}
.icon-smiley-sad-2:before {
	content: "\e282";
}
.icon-smiley-neutral:before {
	content: "\e283";
}
.icon-smiley-neutral-2:before {
	content: "\e284";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-credit:before {
	content: "\e286";
}
.icon-credit-2:before {
	content: "\e287";
}
.icon-expired:before {
	content: "\4b";
}
/**********************************************/
body {
	background-color	: #ffffff;
	color			: #535353; 
	font-size		: 12px; 
	font-family		: "Trebuchet MS"!important ; 
	text-align		: left; 
	line-height		: 21px;
	margin			: 0 auto;
	padding			: 0;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a:link {
	color			: #535353;
	text-decoration		: none;
}
a:active {
	color			: #535353;
	text-decoration		: none;
}
a:visited {
	color			: #535353;
	text-decoration		: underline; }
a:hover {
	color			: #535353;
	text-decoration		: underline;
}
		
h2{
	color			: #4D4D4D;
	font-weight		: normal;
	font-size		: 21px;
	font-family		: "Trebuchet MS", Arial;
}
	
img{
	border-style		: none;
    height: auto !important;
    max-width: 100%;
}

iframe {
    max-width: 100%;
}
#wrapper{
	background-color	: transparent;
	width			: 900px;
	height			: auto;
	margin			: 0 auto;
	max-width: 100%;
}

#header {
    background-image: url("../images/header-2017b.jpg");
    background-position: center top;
    background-size: cover;
    height: 214px;
    margin: 0 auto;
    max-width: 100%;
    width: 900px;
}

.header-block {
    display: block;
    height: 214px;
}

.img-responsive {
    height: auto !important;
    max-width: 100%;
}

#navigation {
    background-color: rgba(0, 0, 0, 0);
    float: right;
    font-family: "Trebuchet MS" !important;
    height: auto;
    margin-left: 15px;
    margin-right: 80px;
    margin-top: 30px;
    max-width: 100%;
	min-height: 500px;
    width: 150px;
}

#copyright{
	width			: 150px;
	height			: 20px;
	background-color	: transparent;
	float			: left;
	font-size		: 9px;
	line-height		: 14px;
	padding-top		: 20px;
	margin-left		: 2px;
	max-width: 100%;
	
}

#copyright-mobile {
    display: none;
}

#slider{
	width			: 874px;
	height			: 158px;
	background-color	: #ffffff;
	float			: left;
	max-width: 100%;
}

#pagecontent{
	width			: 570px;
	height			: auto;
	background-color	: transparent;
	float			: left;
	margin-left		: 79px;
	margin-top		: 26px;
	max-width		: 100%;
}

div.com_hikashop {
	margin-left		: 0px !important;
}

li.hikashop_category {
	clear			: none !important;
	float			: left;
}

select#address_country,
select#data_address_address_state {
	width			: 200px;
}

div#hikashop_checkout_login_right_part {
	width			: 400px;
}

#content ul.actions {
    	text-align		: right;	
	margin-top		: -30px;
}

#content ul.actions li {
    display			: inline;
}

#menu90 {
	border-top		: solid 1px #f7b353;
	font-family		: "Trebuchet MS"!important; 
	
}

#menu90 td {
	border-bottom		: solid 1px #f7b353;
	font-family		: "Trebuchet MS"!important; 
}
	
#menu93{
	margin-top		: 70px;
	border-top		: solid 1px #f7b353;
	border-bottom		: solid 1px #f7b353;
	font-family		: "Trebuchet MS"!important; 
}

div#header_hotslider div#slide-holder div#slide-controls {
    background: none;
}

ul.swmenu {
    margin: 0;
}
.swmenu a {
    z-index: 10000;
}
.swmenu a:active,.swmenu a:focus,.swmenu a:hover{
	text-decoration:none;
}

.image-list a img {
	width: 280px; 
	float: left;
	margin-top:10px;
	margin-left:10px;
}
	
.image-list a:nth-child(2n+1) img {
    margin-left: 0;
}

.gallery-thumbnail.hikashop_first_thumbnail {
    display: none;
}
.gallery-thumbnail {
    border: 1px solid;
    display: block;
    float: left;
    height: 50px;
    margin: 1px;
    overflow: hidden;
    position: relative;
    width: 50px;
}
.gallery-thumbnail .image-title {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAMElEQVRYhe3OIREAAAgEMPJxhyIqBYnxZmJ+tdOXVAICAgICAgICAgICAgICAunAAyKYdFstXg6rAAAAAElFTkSuQmCC");
    bottom: 0;
    color: #ffffff;
    display: block;
    font-size: 10px;
    left: 0;
    line-height: 14px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.gallery-thumbnail img.hikashop_child_image {
    height: auto;
    margin: 0;
}

div#sb-container {
    z-index: 12000;
}

.hikashop_product_image {
    height: auto !important;
}
div span.hikashop_product_price_full {
    display: none;
}
div.hikashop_subcontainer.thumbnail form {
    display: none; 
}
.hikashop_products .row-fluid-10 .span2 {
    margin: 0;
	width: 20%;
}
.hikashop_products .thumbnails {
    margin: 0;
}
.hikashop_products .row-fluid-10 .span2 > div {
    margin: 0;
}
div#hikashop_category_information_module_ div.hikashop_container {
    margin: 1px;
}

div.hikashop_products_pagination {
    display: none;
}

/*#hikashop_product_custom_item_info {
    border: 1px solid #dddddd;
    border-radius: 3px;
    padding: 5px;
}*/
#hikashop_product_custom_item_info label{
	font-size: 12px;
} 

img, .hikashop_product_main_image_subdiv {
    max-width: 100%;
}

#pagecontent.com_hikashop {
    float: right;
}

.hikashop_product_main_image_subdiv {
    float: left;
}
.hikashop_main_image {
    border: 1px solid #535353;
	margin-left: 1px;
}
.hikashop_product_characteristics_table td:first-child , .hikashop_product_custom_item_info td.key{
    padding:3px;
	width: 120px;
}

.hikashop_submodules {
    padding: 0;
}
.hikashop_categories_listing_main {
    margin: 0;
}
#hikashop_product_characteristics, #hikashop_product_options, #hikashop_product_custom_item_info  {
    border: none;
    border-radius: 0;
    padding: 0;
}

.btn.btn-primary {
    color: #ffffff !important;
    padding: 4px 12px !important;
}
#hikashop_checkout_login_left_part input, #hikashop_checkout_login_right_part input, #hikashop_checkout_login_left_part select, #hikashop_checkout_login_right_part select {
    margin: 0;
    padding: 4px;
}
#hikashop_checkout_login .add-on {
    min-width: 87px;
    padding: 4px 0;
}
#hikashop_checkout_login .input-append .btn {
    padding: 6px 0 7px 2px;
}

#hikashop_checkout_page .form-horizontal .control-group {
    clear: both;
    margin: 0 0 2px;
    min-height: 0;
}
.hikashop_field_required {
    display: none;
}
.hikashop_registration_required_info_line {
    display: none;
}

.btn.btn-mini.btn-top > span, .btn.btn-mini.btn-bottom  > span{
	margin: 0 3px 0 0;
}

.qty-btn span {
    font-size: 12px;
    font-weight: normal;
    line-height: 10px;
}
a.qty-btn {
    font-size: 10px;
	font-weight: normal;
    margin: 0;
	padding: 5px;
}
a.qty-btn:active,a.qty-btn:focus,a.qty-btn:hover {
    margin: 0;
	padding: 5px;
}
.default-key.qty-part {
    width: 72px;
}
.increment-section.qty-part {
    width: 35px;
}

#hikashop_product_quantity_main td {
    padding: 0 1px;
}
.hikashop_product_top_part {
    text-align: right;
}
#hikashop_product_top_part h1 {
    line-height: 32px;
    margin: 0;
    padding: 0;
}
#hikashop_product_quantity_main td.btn-section  {
    padding: 0 1px 8px;
}
#hikashop_product_quantity_main td.default-key {
    padding: 7px 12px 9px;
}
#hikashop_product_quantity_main td.increment-section {
    padding: 0 7px 0 1px;
}

.hikashop_checkout_cart_final_total {
    display: none;
}
.hikashop_cart_total_title.hikashop_cart_title {
    display: none;
}
.hikashop_cart_empty_footer {
    display: none;
}

.hika_show_cart_total_price {
    display: none;
}
.hikashop_cart_price_title.title {
    display: none;
}

.hikashop_product_files_fieldset legend {
    font-size: 14px;
}

.hikashop_product_files_fieldset legend {
    border-bottom: 1px solid #dddddd !important;
    font-size: 14px;
    margin: 0 0 3px;
    padding-bottom: 2px;
    text-align: right;
    width: 100% !important;
}
.hikashop_product_files_fieldset {
    text-align: right;
}

.hikashop_product_description_main h5 {
    border-bottom: 1px solid #eee;
    font-size: 12px;
	font-weight: 600;
	line-height: 18px;
    margin: 0 0 0 30px;
    padding: 0;
}
.hikashop_product_description_main h4 {
    font-size: 12px;
	font-weight: 400;
    margin: 0 0 12px;
    padding: 0;
}
.hikashop_cart_module .hikashop_cart {
    border-bottom: 1px solid #f7b353 !important;
    display: block;
    padding: 3px 0 4px;
}

input, textarea, .uneditable-input {
    width: 190px;
}
@media(max-width: 1100px){

	/*#pagecontent {
		margin: 13px 10px;
		max-width: 861px;
		width: auto;
	}*/
	

	.image-list a:nth-child(2n+1) img {
		margin-left: 10px;
	}
	#wrapper{
		width:auto;
	}
	#slider-wrap{
		margin:auto;
		max-width:100%;
		width:900px;
		
	}
	#pagecontent {
		float:none;
		width: auto;
	}
	#pagecontent.com_hikashop {
		float: right;
	}
	
	#navigation {
		margin-right: 150px;
	}
	.showplus-center {
		max-width: 100%;
	}
	.showplus {
		max-width: 100%;
	}
	.showplus-images {
		max-width: 100%;
	}
	ul.showplus-images > a > span {
		background-color: rgba(0, 0, 0, 0);
		background-position: center top;
		background-size: contain;
		left: 0 !important;
		max-width: 100%;
	}
	
	/*#copyright {
		display: none;
	}*/
}
@media(max-width: 880px){

}
@media(max-width: 800px){
	body {
		font-size		: 14px; 
		line-height		: 22px;
	}
	#copyright {
		display: none;
	}
	#copyright-mobile {
		display: block;
		float: right;
		font-size		: 10px;
		line-height		: 14px;
		padding:5px;
	}
	#navigation {
		float: none;
		margin: 0;
		min-height: 0!important;
		width: auto;
	}
	
	#pagecontent {
		margin:10px;
		max-width: 100%;
	}
	#pagecontent.com_hikashop {
		float: none;
	}
	.sw_icon {
		display: none;
	}
	.swmenu-trigger, div#navigation ul.swmenu a {
		border-bottom: 1px solid #f7b353;
		border-top: 0 none;
		font-size		: 14px; 
		line-height: 21px;
		margin: 0 !important;
		padding: 5px;
		width: auto;
	}
	div.swmenu-trigger {
		border-bottom: 1px solid #f7b353;
		border-top: 1px solid #f7b353;
		padding: 10px;
	}
	a.sw_parent::before {
		content: "]";
		font-family: "IcoMoon";
		margin-right: 8px;
	}
	.swmenu ul {
		border: 1px solid #f7b353;
	}
	div#navigation ul.swmenu a:active,div#navigation ul.swmenu a:focus,div#navigation ul.swmenu a:hover {
		text-decoration: none;
	}
	#pagecontent{
		margin: 0;
	}
}

.visible-xs-block {
    display: none;
}
@media(max-width: 767px){
	.hikashop_products .row-fluid-10 .span2{
		float:none;
		width:auto;
	}
	.hikashop_product_main_image_subdiv {
		float: none;
	}

	.gallery-thumbnail {
		display: inline-block;
		float: none;
	}
	#hikashop_product_characteristics, #hikashop_product_options, #hikashop_product_custom_item_info, #hikashop_product_quantity_main, #hikashop_product_top_part {
		margin: 0 15px;
	}
	
	.hikashop_main_image {
		width: 150px;
	}
	#hikashop_image_main_thumb_div {
		max-height: 165px;
	}
	#hikashop_product_characteristics, #hikashop_product_options, #hikashop_product_custom_item_info, #hikashop_product_quantity_main, #hikashop_product_top_part {
		margin: 0;
	}
	.hikashop_product_description_main h5 {
		margin: 0;
	}
	.hikashop_product_description_main h4 {
		margin: 0;
	}
	#hikashop_product_description_main {
		padding-top: 5px;
	}
	.hikashop_cart_module .hikashop_cart {
		padding-left: 6px;
	}
	#hikashop_product_top_part h1 {
		padding-right: 8px;
	}
	
	div#hikashop_checkout_login_right_part {
		padding-left: 10px;
		width: auto !important;
	}
	
}
@media(max-width: 600px){

	.image-list img {
		display: block;
		float:none!important;
		margin: 10px auto!important;
	}
}
@media(max-width: 550px){
	.visible-xs-block {
		display: block;
	}
	#header {
		height:auto;
	}
	
	.header-block {
		height:auto;
	}

}
@media(max-width: 375px){

	#slider {
		height: 69px;
		overflow: hidden;
	}
	
}
@media(max-width: 370px){
	table {
		max-width: 100%;
	}
	tr {
		display: block;
		float: left;
	}
	td {
		display: block;
		float: right;
		width: auto !important;
	}
	
	td.ignore-mobile-shift {
		display: table-cell;
		float: none;
	}
	tr.ignore-mobile-shift {
		display: table-row;
		float: none;
	}

	.hikashop_product_characteristics_table td:first-child, .hikashop_product_custom_item_info td.key {
		float: left;
		width: 100px !important;
	}

}
